#body {
  padding-left:0;
  padding-right:0;
  max-width: 900px;
  margin: 0 auto;
}
#page-boxed {
  background:#fff;
}
#page-boxed .wrap {
  background-color: white;
  box-shadow: none;
}
.page-title h1, h1.post-entry-title, .post-entry-title h1 {
  font-family: 'Montserrat',
  sans-serif; text-transform:uppercase;
  font-size:2.75em;
  font-weight:900;
}
.post-entry-meta time {
}
.post-entry-top-single, .post-entry-media, .post-entry-content p {
  border:0;
  margin-bottom:0;
  padding-left:23px;
  padding-right:23px;
  padding-bottom: 0px;
}
.post-entry-single, .post-entry-media {
  border: 0 !important;
  margin-bottom: 0px !important;
}
.post-entry-title {
}
.post-entry-media a {
  border:0
}
.single .wrap {
  max-width: unset;
  width:100%;
}
.post-entry-single .post-entry-media a {
  height:auto;
}
.post-entry-media a img {
  position: relative;
  top: 0%;
  transform: translateY(0%);
  width: 100%;
}
.post-entry-content {
  color:#666666;
  line-height:1.5em;
  font-size:17px;
}
h2 {
font-size: 155%;
padding: 0px 23px 0px 23px;
}
h4 {
padding: 17px 23px 0px 23px;
font-size: 1.5em;
color: #e6c350 !important;
}
h5 {
padding: 0px 23px 0px 23px;
margin-bottom: 17px;
font-size: 1.25em;
color: #e65073 !important;
}
.content a {
color: #50BFE6
}
.shop {
padding: 0px 0px 10px 0px;
font-size: 125%;
}
.content a.small-button {
text-align: center;
background-color: #50BFE6;
border-color: #50BFE6;
margin-top: 17px;
}
.content a.small-button:hover {
color: #50BFE6;
}
.center {
text-align: center;
}
.staff {
  font-style: oblique;
  font-weight: bold;
}
.desktop_only {
  display: block;
}
.mobile_only {
  display: none !important;
}
.staff {
  font-style: oblique;
  font-weight: bold;
}
.blog_entity_review img {
  padding-right: 14px;
}
.content li {
  list-style-type: none;
}
.intro ul {
  padding-left: 57px;
}
.intro li {
  list-style-type: disc;
}
.intro p {
  padding-bottom: 14px;
}
@media (max-width: 900px){
  hr {
    width: 95%;
  }
}
@media (max-width: 640px) {
  h2, h3 {
    text-align: center;
  }
  h2 {
    padding-top: 15px;
  }
  ul {
    text-align: center;
    padding-left: 0px !important;
  }
  .intro ul {
    text-align: left;
    padding-left: 27px;
  }
  .mobile_only {
    display: block;
  }
  #page-boxed {
    padding: 0;
  }
  .post-entry-top-single, .post-entry-content p, .post-entry-end-of-content, #comment-form, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
    padding-left:23px;
    padding-right:23px;
  }
}
